html {
    background-image: url(/sites/all/themes/campanologia/images/bkgwrap.png);
    background-repeat: repeat-y;
    width: 960px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
	margin-right: auto;
}

body {
	width: 940px;
    margin: 0 10px;
    color: #494A49;
	font: 12px/1.5 Arial,Verdana,Sans-serif;
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

#region-branding {
    /*height: 257px;*/
    background-image: url(/sites/all/themes/campanologia/images/campanologia.jpg);
    background-repeat: no-repeat;
    border: 0px;
    width: 940px;
    aspect-ratio: 940/257;
}

#region-menu {
	width: 940px;
    height: 26px;
	background-color: #000000;
	padding-top: 3px;
}

li.menu {
	display: inline;
	list-style-type: none;
    border-left: 1px dotted #FFFFFF;
	padding: 0 2px 0 5px;
}

ul#main-menu {
    margin: 0;
	padding: 0;
}

ul#main-menu li a {
    color: #FFFFFF;
    font-family: "Times new roman",Georgia,Serif;
    font-size: 14.5px;
    text-transform: uppercase;
    text-decoration: none;
}

ul#main-menu li:first-child {
    border-left: 0px;
    padding-left: 10px;
}

div.block-inner {
    padding: 7px 0 0 0;
    background-color: #ffecbf;
    border: 1px solid #EFDCAF;
}

#section-content {
	overflow: auto;
	margin: 10px 0px;
}

#home-grid {
    display: grid;
    grid-gap: 10px 8px;
    grid-template-columns: 251px auto;
}

#home-top-left {
    grid-row: 1 / 2;
}

#home-bottom-left {
    grid-row: 2 / 3;
}

#home-top-right {
    grid-row: 1 / 3;
}

#home-bottom-right { /* NOT USED ANYMORE */
    grid-row: 2 / 4;
}

.evento-body {
    min-height: 200px;
}

#elenco-news .news-title {
    font-size: 12px;
}

#elenco-news .news-body {
    font-size: 11px;
}

#elenco-news .content a.p-link {
    text-decoration: none;
    color: #494A49;
}

#ultima-gallery {
    display: flex;
    justify-content: space-between;
    margin: 8px 13px 13px;
}

#ultima-gallery img {
    width: 50px !important;
    transition: 0.1s;
}

#ultima-gallery img:hover {
    margin-top: -5px;
    margin-bottom: 5px;
}

.thumb {
    height: 200px;
    width: 200px;
    float: right;
    margin-left: 10px;
    transition: 0.1s;
}

.thumb:hover {
    opacity: 0.8;
}

.cover {
    /*height: 300px;*/
    width: 100%;
    margin-bottom: 10px;
    aspect-ratio: 16/7;
}

.content {
    padding: 0 13px 5px 13px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-weight: bold;
}

h2, h3, h4, h5, h6 {
    letter-spacing: -0.05em;
}

h2 {
    padding-left: 15px;
}

h3 {
    font-size: 16px;
    margin-bottom: 10px;
}

h4 {
    font-size: 14px;
}

h2.block-title {
    font-family: Arial,Verdana,Sans-serif;
    font-weight: bold;
    color: #8A3B1E;
    display: block;
    border-bottom: 3px solid #8A3B1E;
    margin-bottom: 10px;
    margin-top: 0px;
    font-size: 16px;
}

.rtejustify {
    text-align: justify;
}

.rtecenter {
    text-align: center;
}

.field-label {
    font-weight: bold;
}

.field-item {
    margin-bottom: 10px;
}

img.page {
    vertical-align: bottom;
    max-width: 100%;
    height: auto !important;
}

a, a:active, a:visited, a:link {
    text-decoration: none;
    color: #3B5998;
}

a:hover {
    text-decoration: underline;
}

ul.nodots {
    list-style: none outside none;
    padding: 0;
}

ul.nodots li {
    margin-bottom: 10px;
}

.content h4 {
    margin-bottom: 5px;
    display: block;
    border-bottom: 1px solid #C9CAC9;
}

.content h4 a {
    color: #494A49;
    text-decoration: none;
}

#page-grid {
	display: grid;
    grid-gap: 10px 8px;
    grid-template-columns: 251px auto;
}

#region-content {
    /*margin-left: 8px;
    width: 681px;
    float: left;*/
}

#region-content-withmenu {
    width: 681px;
}

#region-sidebar {
    /*width: 251px;
    float: left;*/
}

.menu {
    margin: 0;
    padding: 0;
}

ul.menu {
    text-align: left;
    list-style: none outside none;
}

ul.menu li {
    margin: 0.5em 0 0 1em;
    padding: 0.2em 0.5em 0 0;
}

ul.menu li a {
	display: block;
    padding-left: 5px;
}

ul.menu li a:hover {
    background-color: #ffdf93;
}

ul.menu li a.active {
    display: block;
    background-color: #ffda82;
    font-weight: bold;
    color: #494A49;
}

table {
    border: 1px solid #CCC;
    width: 100%;
    margin-bottom: 20px;
    border-spacing: 0;
    max-width: 100%;
    text-align: left;
}

td, th {
    padding: 4px 8px;
    vertical-align: middle;
    border: 0;
}

.big-table {
    overflow: auto;
    width: 100px;
    min-width: 100%;
}

.big-table td {
    overflow-wrap: normal;
    width: unset !important;
}

.big-table p {
    margin: 0px;
}

button {
    background: #8A3B1E;
    border: none;
    color: #FFF;
    font: bold 12px Arial,Verdana,Sans-serif;
    padding: 1px 5px 0px;
    cursor: pointer;
    transition: 0.1s;
}

button:hover {
    opacity: 0.8;
}

input.text {
    width: 200px;
}

#biblio_table tbody tr {
    border-bottom: 1px solid #ccc;
}

#searchInput {
  padding: 4px 8px;
  border: 1px solid #ccc;
  margin-bottom: 12px;
}

#signature div {
    height: 150px;
    width: 150px;
    background-size: cover;
    border-radius: 100%;
    background-position: center;
    margin: 20px auto -5px;;
}

#signature p {
    text-align: center;
    font-style: italic;
}

hr {
    margin: 0;
    margin-bottom: 20px;
    padding: 0;
    border: none;
    height: 1px;
    background: #5294c1;
}

.element-invisible{
    display: none;
}

.iframe-container {
    position: relative;
    overflow: hidden;
    width: 560px;
    padding-top: 315px;
}

iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

#footer {
    background: url(/sites/all/themes/campanologia/images/footer_bg.jpg) #8A3B1E no-repeat;
    background-position: bottom right;
    min-height: 200px;
    color: #FFFFFF;
    width: 930px;
    font-size: 11px;
    padding-left: 10px;
}

#footer h3 {
    margin-bottom: 0;
}

#footer a, #footer a:link, #footer a:visited, #footer a:active {
    color: #FFFFFF;
    text-decoration: underline;
}

#footer .content {
	padding-top: 15px;
}

/* --------------------------------- FOR SMARTPHONE DISPLAY ---------------- */

@media screen and (max-width: 1000px) {

html {
	background: none;
    width: 96%;
    padding: 0px;
}

body {margin: 0;
	width: auto;
	font-size: 16px;
}

div {
    overflow-wrap: anywhere;
}

#region-branding {
    width: auto;
    background-size: cover;
    /*height: 120px;*/
}

#region-menu {
    width: auto;
    height: auto;
}

#home-grid {
    grid-template-columns: auto;
}

#home-top-left {
    grid-row: unset;
    order: 1; /* 0 if you want to put it as first box, otherwise 1 */
}

#home-bottom-left {
    grid-row: unset;
    order: 3;
}

#home-top-right {
    grid-row: unset;
}

#home-bottom-right {
    grid-row: unset;
    order: 2;
}

.evento-body {
    min-height: unset;
}

.thumb {
    float: none;
    width: 100%;
    margin: 0 0 10px;
    height: 200px;
}

ul#main-menu {
    text-align: center;
}

li.menu {
    border-left: 0;
    padding-left: 15px;
}

ul#main-menu li a {
    white-space: nowrap;
}

#page-grid {
    grid-template-columns: auto;
}

#region-sidebar{
	/*float: none;
    width: auto;
    margin-bottom: 10px;*/
    order: 1;
}

#region-content {
    /*margin-left: 0px;
    width: auto;
    float: none;*/
}

#region-content-withmenu {
    width: 100%;
}

ul#main-menu li a {
    font-size: 18px;
}

#elenco-news .news-title {
    font-size: 18px;
}

#elenco-news .news-body {
    font-size: 16px;
}

h2.block-title {
    font-size: 20px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 22px;
}

img.page {
	width: 100% !important;
    height: auto !important;
}

img.file-icon {
	width: unset !important;
}

.iframe-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

table {
    width: 100% !important;
}

.big-table table {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
}

td {
    width: unset !important;
    padding: 4px 4px;
}

input.text {
    width: 100%;
}

#footer {
    width: auto;
}
}